## haskell-singleton-bool 0.1.4

=== debian/changelog ===
haskell-singleton-bool (0.1.4-3) unstable; urgency=medium

  * patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 15:09:26 +0200

haskell-singleton-bool (0.1.4-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:52 +0300

haskell-singleton-bool (0.1.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 16:06:56 -0400
