## haskell-singleton-bool 0.1.5

=== debian/changelog ===
haskell-singleton-bool (0.1.5-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:32:05 +0000

haskell-singleton-bool (0.1.5-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:27:53 +0100

haskell-singleton-bool (0.1.5-2) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:38:56 -0400

haskell-singleton-bool (0.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:07:51 -0400
