=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-singleton-bool
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +10,12 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-dec-dev (>= 0.0.3),
+ libghc-dec-dev (<< 0.1),
+ libghc-dec-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+ libghc-dec-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/phadej/singleton-bool#readme
 X-Description: type-level booleans
  Type level booleans.  The singletons package provides similar
