=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-singleton-bool
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,14 +7,22 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-boring-dev (>= 0.2),
+ libghc-boring-dev (<< 0.3),
+ libghc-boring-prof,
  libghc-dec-dev (>= 0.0.3),
  libghc-dec-dev (<< 0.1),
  libghc-dec-prof,
+ libghc-some-dev (>= 1.0.3),
+ libghc-some-dev (<< 1.1),
+ libghc-some-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-boring-doc,
  libghc-dec-doc,
-Standards-Version: 4.5.0
+ libghc-some-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/phadej/singleton-bool#readme
 X-Description: type-level booleans
  Type level booleans.  The singletons package provides similar
