=== debian/control ===
--- 
+++ 
@@ -4,26 +4,28 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-boring-dev (>= 0.2),
+ libghc-boring-dev (>= 0.2.2),
  libghc-boring-dev (<< 0.3),
  libghc-boring-prof,
- libghc-dec-dev (>= 0.0.3),
+ libghc-dec-dev (>= 0.0.6),
  libghc-dec-dev (<< 0.1),
  libghc-dec-prof,
- libghc-some-dev (>= 1.0.3),
+ libghc-some-dev (>= 1.0.6),
  libghc-some-dev (<< 1.1),
  libghc-some-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-boring-doc,
  libghc-dec-doc,
  libghc-some-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/phadej/singleton-bool#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-singleton-bool
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-singleton-bool]
 X-Description: type-level booleans
  Type level booleans.  The singletons package provides similar
  functionality, but it has tight dependency constraints.
